/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/*Sub-heading*/
.sub-heading .elementor-heading-title {
    padding: 6px 24px 6px 26px;
    border: 1px solid #666;
    border-radius: 24px;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(8, 8, 8, 0.00)), to(rgba(110, 110, 110, 0.10)));
    background: linear-gradient(180deg, rgba(8, 8, 8, 0.00) 0%, rgba(110, 110, 110, 0.10) 100%);
}
.sub-heading .elementor-heading-title:before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: var(--e-global-color-accent);
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
    left: 8px;
}
.web-title .elementor-heading-title {
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background: linear-gradient(90deg, var(--e-global-color-text) 16.7%, var(--e-global-color-accent) 51.5%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.neue-website-section:before {
    content: '';
    width: 1008px;
    height: 724px;
    border-radius: 1008px;
    opacity: 0.7;
    background: var(--e-global-color-accent);
    -webkit-filter: blur(132px);
            filter: blur(132px);
    position: absolute !important;
    right: 80px !important;
    top: -28px;
    left: 56%;
}

.tablet-menu .elementor-item {
    line-height: var(--e-global-typography-accent-line-height) !important;
}
.tablet-menu .elementor-nav-menu {
    padding: 20px;
}
.faq-accorsion .e-n-accordion-item-title-icon span {
    width: 24px;
    height: 24px;
    background: var(--e-global-color-accent);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-radius: 50%;
}
.faq-accorsion .e-n-accordion-item-title-icon span.e-closed {
	background: var(--e-global-color-text);
}
.faq-accorsion .e-n-accordion-item {
    border: 1px solid rgba(252, 252, 252, 0.10);
    border-radius: 8px;
	min-height: 65px !important;
}
.erfolgreich-items .elementor-icon-box-title {
    margin-top: 0;
}
.erfolgreich-items {
    width: calc( (100% - 24px) / 3 );
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 calc( (100% - 24px) / 3 );
	        flex: 0 0 calc( (100% - 24px) / 3 );
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.erfolgreich-items .elementor-widget-image {
    overflow: hidden;
    border-radius: 6px;
}
.erfolgreich-items .item-link {
	-webkit-transition: 0.5s;
	transition: 0.5s;
	opacity: 0;
}
.erfolgreich-items:hover {
    background: var(--e-global-color-accent) !important;
}
.erfolgreich-items:hover .item-link {
	opacity: 1;
}
.erfolgreich-items .elementor-widget-image img {
    -webkit-transform: scale(1.0);
        -ms-transform: scale(1.0);
            transform: scale(1.0);
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.erfolgreich-items:hover .elementor-widget-image img {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
}
.einfach-item .cu-icon svg,
.einfach-item .elementor-heading-title,
.einfach-item .elementor-widget-text-editor,
.einfach-item .cu-icon .elementor-icon-wrapper:after {
	transition: 0.5s;
}
.einfach-item:hover .cu-icon .elementor-icon-wrapper:after {
	background: var(--e-global-color-accent);
}
.einfach-item:hover .cu-icon svg {
    fill: var(--e-global-color-accent) !important;
}
.einfach-item:hover .elementor-heading-title {
    color: var(--e-global-color-accent) !important;
}
.einfach-item:hover .elementor-widget-text-editor {
    color: var(--e-global-color-text) !important;
    opacity: 1 !important;
}
.pricing-table {
    width: calc( (100% - 24px) / 3 );
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 calc( (100% - 24px) / 3 );
	        flex: 0 0 calc( (100% - 24px) / 3 );
}
.pricing-table.lg {
    width: 100%;
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	        flex: 0 0 100%;
}
.cu-divider .divider-css {
    background: rgba(252, 252, 252, 0.1);
    width: 1px;
    height: 290px;
    display: block;
}
.cu-icon .elementor-icon-wrapper {
    height: 14px;
}
.cu-icon .elementor-icon-wrapper:after {
    content: '';
    background: var(--e-global-color-text);
    width: 105%;
    height: 1px;
    display: block;
    position: absolute;
    top: 11px;
    left: 13px;
}
.cu-icon.first .elementor-icon-wrapper:after {
    background: var(--e-global-color-accent);
}
.einfach-item:not(.first) .elementor-widget-text-editor {
    opacity: 0.63;
    width: 90%;
}
.einfach-slider .e-n-tab-title:hover,
.einfach-slider .e-n-tab-title:focus {
    border-radius: 0 !important;
}
.einfach-slider .e-n-tab-title {
    position: relative;
	overflow: hidden;
	transition: 0.5s;
}
.einfach-slider .e-n-tab-title.done .e-n-tab-title-text {
    color: var(--e-global-color-accent);
}
.einfach-slider .e-n-tab-title .e-n-tab-title-text .circle:before {
    content: '';
    width: 100%;
    height: 1px;
    background: rgba(252, 252, 252, 0.4);
    position: absolute;
    left: 16px;
    top: 8px;
	transition: 0.5s;
}
.einfach-slider .e-n-tab-title-text {
    flex-direction: column;
    align-items: flex-start !important;
    gap: 20px 0;
}
.einfach-slider .e-n-tab-title-text .circle {
    width: 16px;
    height: 16px;
    background: transparent;
    border-radius: 50%;
    border: 1px solid var(--e-global-color-text);
	transition: 0.5s;
}
.einfach-slider .e-n-tab-title:hover .e-n-tab-title-text .circle:before,
.einfach-slider .e-n-tab-title:hover .e-n-tab-title-text .circle,
.einfach-slider .e-n-tab-title.done .e-n-tab-title-text .circle:before,
.einfach-slider .e-n-tab-title.done .e-n-tab-title-text .circle,
.einfach-slider .e-n-tab-title[aria-selected="true"] .e-n-tab-title-text .circle,
.einfach-slider .e-n-tab-title[aria-selected="true"] .e-n-tab-title-text .circle:before {
    background: var(--e-global-color-accent) !important;
	border-color: var(--e-global-color-accent) !important;
}
/*Form*/
.w2g-kontakt-form .wpforms-page-indicator-page {
    margin: 0 !important;
}
.w2g-kontakt-form .wpforms-page-indicator {
    align-items: center;
}
.w2g-kontakt-form .divider-css:after {
    content: '';
    width: 48px;
    height: 1px;
    background: rgba(255, 255, 255, 0.15);
    display: block;
}
.w2g-kontakt-form .wpforms-container {
	margin: 0 !important;
}
.w2g-kontakt-form .wpforms-container .wpforms-field {
    padding: 0;
    margin-bottom: 32px;
}
.w2g-section > div {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-start;
}
.w2g-section .sub-title {
	color: var(--e-global-color-accent);
	font-family: var(--e-global-typography-037d727-font-family);
	font-size: var(--e-global-typography-037d727-font-size);
	font-weight: 400;
	line-height: var(--e-global-typography-037d727-line-height);
	letter-spacing: 0.6px;
	text-transform: uppercase;
    padding-left: 16px;
	position: relative;
	margin-bottom: 8px;
}
.w2g-section .sub-title:before {
    content: '';
    background: var(--e-global-color-accent);
    position: absolute;
    top: 50%;
    left: 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    transform: translate(0, -50%);
}
.w2g-section .title {
    background: linear-gradient(91deg, var(--e-global-color-text) 30%, var(--e-global-color-accent) 70%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: Inter;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    margin: 0 0 4px 0;
    display: inline-flex;
}
.w2g-section .form-text {
    color: rgba(255, 255, 255, 0.40);
    font-family: var(--e-global-typography-8018d49-font-family);
    font-size: var(--e-global-typography-8018d49-font-size);
    font-weight: var(--e-global-typography-8018d49-font-weight);
    line-height: var(--e-global-typography-8018d49-line-height);
	width: 85%;
}
.w2g-kontakt-form .wpforms-container .wpforms-field .wpforms-field-label {
    color: rgba(255, 255, 255, 0.80);
    font-family: var(--e-global-typography-8018d49-font-family);
    font-size: var(--e-global-typography-8018d49-font-size);
    font-weight: 400;
    line-height: 20px;
	margin-bottom: 12px;
}
.w2g-kontakt-form .wpforms-container .wpforms-field-radio ul,
.w2g-kontakt-form .wpforms-container .wpforms-field-checkbox ul {
	gap: 8px !important;
}
.w2g-kontakt-form .wpforms-container .wpforms-field-radio li,
.w2g-kontakt-form .wpforms-container .wpforms-field-checkbox li  {
	position: relative;
}
.w2g-kontakt-form .wpforms-container .wpforms-field-radio:not(.radio-full):not(.lang-field) li {
    flex: 0 0 calc( (100% - 8px) / 2);
    max-width: calc( (100% - 8px) / 2);
}
.w2g-kontakt-form .wpforms-container .wpforms-field-checkbox li {
	flex: 0 0 calc( (100% - 16px) / 3);
    max-width: calc( (100% - 16px) / 3);
}
.w2g-kontakt-form .wpforms-container .wpforms-field-checkbox li:first-child {
    flex: 0 0 calc( (100% - 32px) / 3);
    max-width: calc( (100% - 32px) / 3);
}
.w2g-kontakt-form .wpforms-container .wpforms-field-checkbox li:nth-child(2) {
	flex: 0 0 calc(100% / 3);
    max-width: calc(100% / 3);
}
.w2g-kontakt-form .wpforms-container .wpforms-field-checkbox.lang-field li {
    flex: 0 0 calc( (100% - 16px) / 3);
    max-width: calc( (100% - 16px) / 3);
}

.w2g-kontakt-form .wpforms-container .wpforms-field-radio li input[type='radio'],
.w2g-kontakt-form .wpforms-container .wpforms-field-checkbox li input[type='checkbox'] {
    position: absolute;
    top: 50%;
    left: 16px;
    transform: translate(0, -50%);
}
.w2g-kontakt-form .wpforms-container .wpforms-field-radio li label,
.w2g-kontakt-form .wpforms-container .wpforms-field-checkbox li label{
    padding: 12px 16px 12px 44px !important;
    color: rgba(255, 255, 255, 0.70);
    font-family: var(--e-global-typography-8018d49-font-family);
    font-size: var(--e-global-typography-8018d49-font-size);
    font-weight: 500;
    line-height: 20px !important;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    background: rgba(255, 255, 255, 0.02);
    width: 100%;
}
.w2g-kontakt-form .wpforms-container .wpforms-field-radio .wpforms-selected label {
    border: 1px solid var(--e-global-color-accent) !important;
    background: rgba(232, 79, 3, 0.08) !important;
}
.w2g-kontakt-form .wpforms-container .wpforms-field.wpforms-field-radio ul .wpforms-selected label {
	color: var(--e-global-color-text);
}
.w2g-kontakt-form .wpforms-container .wpforms-field-radio label span {
	color: var(--e-global-color-accent);
}
.w2g-kontakt-form .wpforms-container .wpforms-field input[type='url'],
.w2g-kontakt-form .wpforms-container .wpforms-field input[type='text'],
.w2g-kontakt-form .wpforms-container .wpforms-field input[type='email'],
.w2g-kontakt-form .wpforms-container .wpforms-field input[type='tel'],
.w2g-kontakt-form .wpforms-container .wpforms-field textarea {
    color: rgba(255, 255, 255, 1);
    font-family: var(--e-global-typography-8018d49-font-family);
    font-size: var(--e-global-typography-8018d49-font-size);
    font-weight: 400;
    line-height: 20px;
}
.w2g-kontakt-form .wpforms-container .wpforms-field input[type='url']::placeholder,
.w2g-kontakt-form .wpforms-container .wpforms-field input[type='text']::placeholder,
.w2g-kontakt-form .wpforms-container .wpforms-field input[type='email']::placeholder,
.w2g-kontakt-form .wpforms-container .wpforms-field input[type='tel']::placeholder,
.w2g-kontakt-form .wpforms-container .wpforms-field textarea::placeholder {
    color: rgba(255, 255, 255, 0.25);
}
.w2g-kontakt-form .wpforms-container .wpforms-field input[type='url']:focus,
.w2g-kontakt-form .wpforms-container .wpforms-field input[type='text']:focus,
.w2g-kontakt-form .wpforms-container .wpforms-field input[type='email']:focus,
.w2g-kontakt-form .wpforms-container .wpforms-field input[type='tel']:focus,
.w2g-kontakt-form .wpforms-container .wpforms-field textarea:focus,
.w2g-kontakt-form .wpforms-field.active input[type='url'],
.w2g-kontakt-form .wpforms-field.active input[type='text'],
.w2g-kontakt-form .wpforms-field.active input[type='email'],
.w2g-kontakt-form .wpforms-field.active input[type='tel'],
.w2g-kontakt-form .wpforms-field.active textarea {
	box-shadow: none !important;
	border: 1px solid var(--e-global-color-accent) !important;
	background: rgba(232, 79, 3, 0.08) !important;
}
.w2g-kontakt-form .wpforms-container .wpforms-field.wpforms-field-textarea {
	margin-bottom: 0;
}
.w2g-kontakt-form .wpforms-container .wpforms-field-file-upload {
    display: flex;
    flex-direction: column;
}
.w2g-kontakt-form .wpforms-container .wpforms-field-file-upload .wpforms-field-label {
	order: 1;
	margin-bottom: 6px;
}
.w2g-kontakt-form .wpforms-container .wpforms-field-file-upload .wpforms-uploader {
	order: 3;
}
.w2g-kontakt-form .wpforms-container .wpforms-field-file-upload .wpforms-field-description {
    order: 2;
    margin: 0 0 12px 0;
    color: rgba(255, 255, 255, 0.35);
    font-family: Inter;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
}
.w2g-section .form-btm-text {
    margin-top: 32px;
    color: rgba(255, 255, 255, 0.80);
    font-family: Inter;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}
.w2g-kontakt-form .wpforms-container .w2g-section.mb-sm,
.w2g-kontakt-form .wpforms-container .wpforms-field.mb-sm {
	margin-bottom: 16px;
}
.w2g-kontakt-form .wpforms-container .wpforms-field-layout .wpforms-field-layout-rows {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}
.w2g-kontakt-form .wpforms-container .wpforms-field-layout .wpforms-layout-row {
    flex: 0 0 100%;
    max-width: 100%;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.w2g-kontakt-form .wpforms-container .wpforms-field-layout .wpforms-layout-row:nth-child(2),
.w2g-kontakt-form .wpforms-container .wpforms-field-layout .wpforms-layout-row:nth-child(3) {
    flex: 0 0 calc( (100% - 16px) / 2 ) !important;
    max-width: calc( (100% - 16px) / 2 );
    margin: 0;
}
.w2g-kontakt-form .wpforms-container .wpforms-field-layout .wpforms-layout-row .wpforms-layout-column {
	padding: 0;
}
.w2g-kontakt-form .additional-services .wpforms-field-label {
    width: 60%;
}
.w2g-kontakt-form .wpforms-container .wpforms-field-checkbox.additional-services ul li {
    flex: 0 0 calc((100% - 8px) / 2);
    max-width: calc((100% - 8px) / 2);
}
.w2g-kontakt-form .wpforms-field.wpforms-field-pagebreak .wpforms-pagebreak-left {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.w2g-kontakt-form .wpforms-field.wpforms-field-pagebreak .wpforms-pagebreak-left:before,
.w2g-kontakt-form .wpforms-field.wpforms-field-pagebreak .wpforms-pagebreak-left:after {
	display: none;
}
.w2g-kontakt-form .wpforms-field-pagebreak .wpforms-page-button {
    border-radius: 360px;
    border: 1.5px solid var(--e-global-color-secondary) !important;
    background-color: var(--e-global-color-accent) !important;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    height: unset;
    padding: 8px 24px;
    display: flex;
    align-items: center;
    gap: 8px;
    transition: 0.5s;
    margin: 0 !important;
}
.wpforms-page.wpforms-page-1 .wpforms-pagebreak-left {
    justify-content: flex-end !important;
}
.w2g-kontakt-form .wpforms-field-pagebreak .wpforms-page-button:hover {
    border-color: var(--e-global-color-accent);
    background: transparent !important;
    color: var(--e-global-color-accent);
}
.w2g-kontakt-form .wpforms-page-button:after {
	display: none;
}
.w2g-kontakt-form .wpforms-page-indicator {
    margin-bottom: 40px !important;
}
.w2g-kontakt-form .wpforms-page-indicator .wpforms-page-indicator-page .wpforms-page-indicator-page-number {
    background: transparent !important;
    border: 1.5px solid rgba(255, 255, 255, 0.20);
    color: rgba(255, 255, 255, 0.20) !important;
    height: 30px !important;
    width: 30px !important;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 27px !important;
}
.w2g-kontakt-form .wpforms-page-indicator .active.wpforms-page-indicator-page .wpforms-page-indicator-page-number {
    border-color: var(--e-global-color-accent);
    color: var(--e-global-color-accent) !important;
}
.w2g-kontakt-form .wpforms-submit-container .wpforms-submit {
    color: var(--e-global-color-text) !important;
    text-align: center;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    height: unset;
    padding: 10px 24px;
    border: 1.5px solid var(--e-global-color-secondary);
}
.w2g-kontakt-form .wpforms-submit-container .wpforms-submit:after {
	display: none;
}
.w2g-kontakt-form .wpforms-submit-container .wpforms-submit:hover {
    color: var(--e-global-color-accent) !important;
    border-color: var(--e-global-color-accent);
}
.w2g-kontakt-form .wpforms-container .wpforms-field.wpforms-field-pagebreak {
	margin-bottom: 0;
}
.w2g-kontakt-form .wpforms-container .wpforms-field.wpforms-field-pagebreak .wpforms-page-prev {
    background: transparent !important;
    border: 1px solid rgba(255, 255, 255, 0.15) !important;
    color: rgba(255, 255, 255, 0.60) !important;
}
.w2g-kontakt-form .wpforms-container .wpforms-field.wpforms-field-pagebreak .wpforms-page-prev:hover {
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: rgba(255, 255, 255, 0.80);
}
.w2g-kontakt-form .wpforms-submit-container .wpforms-submit:hover {
    background: transparent !important;
    border-color: var(--e-global-color-accent) !important;
    color: var(--e-global-color-accent) !important;
}
.wpforms-confirmation-container-full {
    background: transparent !important;
    border: none !important;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 48px 0 !important;
    padding: 0 !important;
}
.w2g-kontakt-form .wpforms-confirmation-container-full h2 {
    font-family: Inter;
    font-size: 24px;
    text-align: center;
    font-weight: 500;
    line-height: 30px;
    background: linear-gradient(91deg, #FCFCFC 30.34%, #E84F03 70.65%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0 0 12px;
}
.w2g-kontakt-form .wpforms-confirmation-container-full p {
    color: rgba(255, 255, 255, 0.50) !important;
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 22.75px;
    margin-bottom: 32px !important;
}
.w2g-kontakt-form .wpforms-confirmation-container-full ul.info-list {
    padding: 0 !important;
    list-style: none;
    text-align: center;
}
.w2g-kontakt-form .wpforms-confirmation-container-full ul.info-list li {
	margin-bottom: 0;
}
.w2g-kontakt-form .wpforms-confirmation-container-full ul.info-list li:not(:last-child) {
	margin-bottom: 10px;
}
.w2g-kontakt-form .wpforms-confirmation-container-full ul.info-list li a {
	color: rgba(255, 255, 255, 0.60) !important;
	text-align: center;
	font-family: Inter;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
}
.w2g-kontakt-form .wpforms-confirmation-container-full ul.info-list li a:hover {
	color: var(--e-global-color-accent);
}
.w2g-kontakt-form .wpforms-container .wpforms-field-checkbox li.wpforms-selected label {
    background: rgba(232, 79, 3, 0.08);
    border-color: var(--e-global-color-accent);
	color: var(--e-global-color-text);
}
@media all and (min-width: 1921px) {
	.home-banner {
		min-height: 70vh;
	}
	.home-banner .banner-image {
		width: 50%;
	}
}
@media all and (max-width: 1025px) {
	.erfolgreich-items {
		width: calc( (100% - 12px) / 2 );
		-webkit-box-flex: 0;
		-ms-flex: 0 0 calc( (100% - 12px) / 2 );
		flex: 0 0 calc( (100% - 12px) / 2 );
	}
	.cu-icon .elementor-icon-wrapper:after {
		width: calc( 100% - 13px);
	}
}
@media all and (max-width: 919px) {
	.desktop-menu {
		display: none;
	}
	.tablet-menu {
		display: block !important;
	}
	.cu-icon .elementor-icon-wrapper:after {
		width: calc( 100% - 13px);
	}
}
@media all and (max-width: 770px) {
	.home-banner .banner-content {
		width: 60%;
	}
	.home-banner .banner-content .elementor-widget-heading {
		margin-bottom: 12px !important;
	}
	.home-banner .banner-content .elementor-widget-text-editor {
		margin-bottom: 25px;
	}
	.home-banner .banner-content .elementor-widget-image img {
		max-width: 320px !important;
	}
	.pricing-table,
	.pricing-table.lg {
		width: calc( (100% - 12px) / 2 );
		-webkit-box-flex: 0;
		-ms-flex: 0 0 calc( (100% - 12px) / 2 );
		flex: 0 0 calc( (100% - 12px) / 2 );
	}
	.cu-divider .divider-css {
		display: none;
	}
	.cu-icon .elementor-icon-wrapper:after {
		width: calc(100% - 13px);
	}
	.erfolgreich-items .item-link {
		opacity: 1;
	}
	.footer-top-section .footer-left {
		width: 100%;
		margin-bottom: 40px;
	}
	.footer-top-section .footer-right {
		width: 100%;
		justify-content: space-between;
	}
	.w2g-section .form-text {
		width: 100%;
	}
	
}

@media all and (max-width: 767px) {
	.neue-website-section .neue-website-image,
	.home-banner .banner-image {
		position: relative;
	}
}

@media all and (max-width: 440px) {
	.home-banner .banner-content {
		width: 100%;
	}
	.pricing-table,
	.pricing-table.lg,
	.erfolgreich-items {
		width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
	.cu-divider .divider-css {
		display: none;
	}
	.w2g-kontakt-form .wpforms-container .wpforms-field-radio:not(.radio-full):not(.lang-field) li,
	.w2g-kontakt-form .wpforms-container .wpforms-field-checkbox li:first-child,
	.w2g-kontakt-form .wpforms-container .wpforms-field-checkbox li:nth-child(2),
	.w2g-kontakt-form .wpforms-container .wpforms-field-checkbox li,
	.w2g-kontakt-form .wpforms-container .wpforms-field-layout .wpforms-layout-row:nth-child(2),
	.w2g-kontakt-form .wpforms-container .wpforms-field-layout .wpforms-layout-row:nth-child(3) {
		flex: 0 0 100% !important;
    	max-width: 100% !important;
	}
	.w2g-kontakt-form .additional-services .wpforms-field-label {
		width: 100%;
	}
}